.tab, .tab-anchor{
	width: 100%;
}
.tab > div,
.tab-anchor > div{
	width: 615px;
	margin: 0 auto;
	position: relative;
}
.tab > div > div,
.tab-anchor > div > a{
	padding: 0px 20px 20px 20px;
	color: #000;
	cursor: pointer;
	font-size: 16px;
	display: block;
}
.tab > div > div.active,
.tab > div > div:hover,
.tab-anchor > div > a.active,
.tab-anchor > div > a:hover{
	font-weight: 500;
}
.tab + div > div:not(.active){
	display:none;
}
.tab > div:after,
.tab-anchor > div:after{
	content: " ";
	width: 128px;
	height: 3px;
	background: #ea4e56;
	position: absolute;
    left: 0;
    bottom: 0;
    -webkit-transition: all 800ms ease-in-out;
    -moz-transition: all 800ms ease-in-out;
    -o-transition: all 800ms ease-in-out;
    transition: all 800ms ease-in-out;
}
.tab > div.a:after{
	left: 0px;
	width: 128px;
}
.tab > div.b:after{
	left: 154px;
	width: 172px;
}
.tab > div.c:after{
	left: 352px;
	width: 138px;
}
.tab > div.d:after{
	left: 517px;
    width: 98px;
}

/*
	Лот
*/
.tab-params.tab{
	margin-top: 60px;
}
.tab-params.tab > div{
	/*width: 770px;*/
	width: 113px;
}
.tab-params.tab > div > div > span{
	margin-right: 10px;
}
.tab-params.tab > div > div span{
	color: #f03f3f;
}
.tab-params.tab > div.a:after{
	left: 0px;
	width: 115px;
}
.tab-params.tab > div.b:after{
	left: 115px;
	width: 132px;
}
.tab-params.tab > div.c:after{
	left: 247px;
    width: 254px
}
.tab-params.tab > div.d:after{
	left: 500px;
    width: 268px;
}
.tab-maps.tab > div{
	/*width: 400px;*/
	width: 165px;
}
.tab-maps.tab > div.a:after{
	left: 0px;
	width: 166px;
}
.tab-maps.tab > div.b:after{
	left: 166px;
	width: 232px;
}
/*
	Контакты
*/
.tab > div[data-general="tab-params-filter"] {
    width: 415px;
    margin: 0 auto;
    position: relative;
}
.tab > div.a[data-general="tab-params-filter"]:after {
    left: 0px;
    width: 186px;
}
.tab > div.b[data-general="tab-params-filter"]:after {
    left: 200px;
    width: 215px;
}

/*О ЖК*/
.tab-complex.tab-anchor{
	margin-top: 35px;
}
.tab-anchor > div[data-general="tab-complex-title"]{
	width: 490px;
}
.tab-anchor > div.a[data-general="tab-complex-title"]:after{
	width: 78px;
}
.tab-anchor > div.b[data-general="tab-complex-title"]:after{
	left: 89px;
	width: 145px;
}
.tab-anchor > div.c[data-general="tab-complex-title"]:after{
	left: 247px;
	width: 151px;
}
.tab-anchor > div.d[data-general="tab-complex-title"]:after{
	left: 410px;
	width: 80px;
}

/*
	ЖК Расположение
*/
.tab > div[data-general="tab-maps"] {
	width: 514px;
}
.tab > div.a[data-general="tab-maps"]:after {
    left: 0px;
    width: 167px;
}
.tab > div.b[data-general="tab-maps"]:after {
    left: 168px;
    width: 116px;
}
.tab > div.c[data-general="tab-maps"]:after {
    left: 284px;
    width: 224px;
}